=== debian/changelog ===
python-cyborgclient (1.2.1-3) unstable; urgency=medium

  * Add dh_python3 --shebang=/usr/bin/python3 (Closes: #976766)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2020 00:06:14 +0100

python-cyborgclient (1.2.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 11:58:41 +0200

python-cyborgclient (1.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #970035)

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 19:42:49 +0200
