=== debian/control ===
Source: python-cyborgclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-cryptography,
 python3-decorator,
 python3-hacking,
 python3-keystoneauth1,
 python3-openstackdocstheme,
 python3-openstacksdk,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-requests-mock,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-testtools,
 subunit,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cyborgclient
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cyborgclient.git
Homepage: https://opendev.org/openstack/python-cyborgclient

Package: python3-cyborgclient
Architecture: all
Depends:
 python3-cryptography,
 python3-decorator,
 python3-keystoneauth1,
 python3-openstacksdk,
 python3-os-client-config,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-cyborgclient-doc,
Description: Python client for cyborg API - Python 3.x
 Python-cyborgclient is a Python bindings to the OpenStack Cyborg API. There's
 a Python API (the cyborgclient module), and a command-line script (cyborg).
 Each implements 100% of the OpenStack Cyborg API.
 .
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth.
 .
 This package contains the Python 3.x module.

Package: python-cyborgclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python client for cyborg API - doc
 Python-cyborgclient is a Python bindings to the OpenStack Cyborg API. There's
 a Python API (the cyborgclient module), and a command-line script (cyborg).
 Each implements 100% of the OpenStack Cyborg API.
 .
 Cyborg provides a general management framework for accelerators such as FPGA,
 GPU, SoCs, NVMe SSDs, CCIX caches, DPDK/SPDK, pmem and so forth.
 .
 This package contains the documentation.
