## python-cyborgclient 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-six>=1.10.0 # MIT
 keystoneauth1>=3.3.0 # Apache-2.0
 stevedore>=1.20.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
@@ -12,8 +11,8 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 os-client-config>=1.28.0 # Apache-2.0
-osc-lib>=1.8.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
-cryptography!=2.0,>=1.9 # BSD/Apache-2.0
+osc-lib>=1.14.0 # Apache-2.0
+PrettyTable>=0.7.1 # BSD
+cryptography>=2.7 # BSD/Apache-2.0
 decorator>=3.4.0 # BSD
 openstacksdk>=0.42.0 # Apache-2.0
