=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
  python3-all,
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -20,22 +21,20 @@
  python3-openstackdocstheme,
  python3-openstacksdk,
  python3-os-client-config,
- python3-osc-lib,
+ python3-osc-lib (>= 1.14.0),
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
- python3-pbr,
  python3-prettytable,
  python3-requests,
  python3-requests-mock,
- python3-six,
  python3-stestr,
  python3-stevedore,
  python3-testtools,
  subunit,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-cyborgclient
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-cyborgclient.git
 Homepage: https://opendev.org/openstack/python-cyborgclient
@@ -48,7 +47,7 @@
  python3-keystoneauth1,
  python3-openstacksdk,
  python3-os-client-config,
- python3-osc-lib,
+ python3-osc-lib (>= 1.14.0),
  python3-oslo.i18n,
  python3-oslo.log,
  python3-oslo.serialization,
@@ -56,7 +55,6 @@
  python3-pbr,
  python3-prettytable,
  python3-requests,
- python3-six,
  python3-stevedore,
  ${misc:Depends},
  ${python3:Depends},
