## python-cyborgclient 1.7.0

=== debian/changelog ===
python-cyborgclient (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:23:53 +0100

python-cyborgclient (1.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Feb 2022 09:03:48 +0100
