=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-os-client-config,
  python3-osc-lib (>= 1.14.0),
  python3-oslo.i18n,
- python3-oslo.log,
+ python3-oslo.log (>= 5.0.0),
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
@@ -49,7 +49,7 @@
  python3-os-client-config,
  python3-osc-lib (>= 1.14.0),
  python3-oslo.i18n,
- python3-oslo.log,
+ python3-oslo.log (>= 5.0.0),
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
