## python-cyborgclient 2.1.0

=== debian/changelog ===
python-cyborgclient (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:59:05 +0200

python-cyborgclient (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version of (build-)depends when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:58:42 +0100
