## python-cyborgclient 2.2.0

=== debian/changelog ===
python-cyborgclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 12:43:46 +0200
