## python-cyborgclient 2.2.1

=== debian/changelog ===
python-cyborgclient (2.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:38:42 +0200

python-cyborgclient (2.2.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 09:11:32 +0200
