=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
  python3-openstackdocstheme,
  python3-openstacksdk,
  python3-os-client-config,
- python3-osc-lib (>= 1.14.0),
+ python3-osc-lib,
  python3-oslo.i18n,
- python3-oslo.log (>= 5.0.0),
+ python3-oslo.log,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
@@ -47,9 +47,9 @@
  python3-keystoneauth1,
  python3-openstacksdk,
  python3-os-client-config,
- python3-osc-lib (>= 1.14.0),
+ python3-osc-lib,
  python3-oslo.i18n,
- python3-oslo.log (>= 5.0.0),
+ python3-oslo.log,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
