## python-cyborgclient 2.4.0

=== debian/changelog ===
python-cyborgclient (2.4.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090480).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:24:40 +0100

python-cyborgclient (2.4.0-3) unstable; urgency=medium

  * d/watch: use mode=git.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Nov 2024 14:17:17 +0100

python-cyborgclient (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 09:46:50 +0200

python-cyborgclient (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 09:52:02 +0200
