## python-cyborgclient 2.6.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 stevedore>=1.20.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-oslo.log>=3.36.0 # Apache-2.0
+oslo.log>=5.0.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 os-client-config>=1.28.0 # Apache-2.0
@@ -15,4 +15,4 @@
 PrettyTable>=0.7.1 # BSD
 cryptography>=2.7 # BSD/Apache-2.0
 decorator>=3.4.0 # BSD
-openstacksdk>=0.42.0 # Apache-2.0
+openstacksdk>=0.46.0 # Apache-2.0
