## python-cyborgclient 2.7.0

=== debian/changelog ===
python-cyborgclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 15:10:00 +0100
